Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155443 - RealPlayer buffer overflow
Summary: RealPlayer buffer overflow
Keywords:
Status: CLOSED DUPLICATE of bug 153931
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: realplayer
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-20 12:32 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-21 13:58:50 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-04-20 12:32:04 UTC
+++ This bug was initially created as a clone of Bug #153931 +++

We have been informed of a buffer overflow issue in the version of RealPlayer 10
we ship.  A malicious RAM file can overflow a buffer and execute arbitrary code
on a victims machine.

Comment 1 Josh Bressers 2005-04-21 13:58:50 UTC

*** This bug has been marked as a duplicate of 153931 ***


Note You need to log in before you can comment on or make changes to this bug.